#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.1
visibility:           public
id:                   trifecta-2.1.1-8xVtjnqYbEr750rMnIbQZH
key:                  trifecta-2.1.1-8xVtjnqYbEr750rMnIbQZH
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  7742c2565a5940d058eee65ba7a57cb3
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-8.10.4/site-local/trifecta-2.1.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/trifecta-2.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/trifecta-2.1.1
hs-libraries:         HStrifecta-2.1.1-8xVtjnqYbEr750rMnIbQZH
depends:
    ansi-terminal-0.11-B33URfqMvdcAXWIdsUyVZE array-0.5.4.0
    base-4.14.1.0 blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    blaze-html-0.9.1.2-KzIxM0Fyhnh5j0Gwd6MwrR
    blaze-markup-0.8.2.8-5OZ8ev7jNKM8DTeHprxD7M bytestring-0.10.12.0
    charset-0.3.8-3LlEMEudUouFgHBVnU94WM
    comonad-5.0.8-J2P4kYb0clfASSxuoDE0lQ containers-0.6.2.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-El1w0TVdhPh9ExURQ8FKzN
    ghc-prim-0.6.1 hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    indexed-traversable-0.1.1-Dw8MIJyvCj8IZQDXOa8TBp
    lens-5.0.1-503Yo50nYnh6oMVAvqRKzn mtl-2.2.2
    parsers-0.12.10-2KlFP8R1duV6qDGzCvbh1b
    prettyprinter-1.7.0-7mHsYxQuoj6x74QtnBsUq
    prettyprinter-ansi-terminal-1.1.2-2w4P0cJKWSc2ZdGOqqhRSH
    profunctors-5.6.2-8mEu8fOv4daBf05ExgjkJm
    reducers-3.12.3-JDzVLKeR3vEASUmaSt8ZEw transformers-0.5.6.2
    unordered-containers-0.2.13.0-6CorcJuUNAZJ43lHhm1xtn
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

